// Variables

// Colors
$background-color: #fff;
$text-color: #333;
$dark-background-color: #333;
$dark-text-color: #fff;
$text-error-color: #f00;
$accent-color: #0fa;
$shadow-color: #aaa;
$dark-shadow-color: #0f0f0f;
$footer-color: #f2f2f2;
$dark-footer-color: #242424;
$warning-color: #ff830d;
$danger-color: #ff0d5b;
$info-color: #0DCBFF;
$note-color: #cdc;
$success-color: #0CE860;

// Fonts
$text-font: "Comfortaa", sans-serif;

// Sizes
$content-max-width: 1000px;
$menu-height: 60px;
$main-margin: $menu-height + 20px auto 0 auto;

// Breakpoints
$image-breakpoint: 768px;
$menu-breakpoint: 1024px;

//
// CONTENT ELEMENTS
//

// Panel
$panel-border-width: 4px;
$panel-border-style: solid;
$panel-border-color: $accent-color;
$panel-border-radius: 15px;
$panel-margin: 50px 0;
$panel-header-background: $accent-color;
$panel-heading-font-size: 1.2rem;
$panel-headline-padding: 7px 15px;
$panel-type-default: $accent-color;
$panel-type-warning: $warning-color;
$panel-type-danger: $danger-color;
$panel-type-info: $info-color;
$panel-type-note: $note-color;
$panel-type-success: $success-color;
$panel-types: (
    default: $panel-type-default,
    warning: $panel-type-warning,
    danger: $panel-type-danger,
    info: $panel-type-info,
    note: $panel-type-note,
    success: $panel-type-success,
)
